﻿.fa-stack[data-count]:after {
    position: absolute;
    right: 0%;
    top: 0%;
    content: attr(data-count);
    font-size: 40%;
    padding: 0.6em;
    border-radius: 999px;
    line-height: 0.75em;
    color: white;
    color: #df0000;
    text-align: center;
    min-width: 1em;
    font-weight: bold;
    background: white;
    border-style: solid;
}

.fa-circle {
    color: #df0000;
}

.red-cart {
    color: #df0000;
    background: white;
}
hr {
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
}

.transparentCover {
    display: none;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: #000000;
    opacity: 0.4;
    filter: alpha(opacity=40);
    -moz-opacity: 0.4;
    -khtml-opacity: 0.4;
    z-index: 100;
}

#loading {
   display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    background-color: white;
    height: 400px;
    margin-top: -200px;
    width: 600px;
    margin-left: -300px;
    text-align: center;
   background: url('../Content/images/loading1.gif');
	background-repeat: no-repeat;
	background-position:center;
    z-index: 101;
}

